ul.shareArticle li a
{
  background-image: url("../img/icon_map.gif") !important;
  }

a#facebook  { background-position: 0 -103px; }
a#reddit    { background-position: 0 -131px; }
a#stumble   { background-position: 0 -160px; }
a#digg      { background-position: 0 -186px; }
a#yahoo     { background-position: -1px -212px; }
a#newsvine  { background-position: 0 -239px; }
a#google    { background-position: 0 -267px; }
a#delicious { background-position: 0 -294px; }
a#blinklist { background-position: 0 -320px; }
a#twitter   { background-position: 0 -616px; }
a#linkedin  { background-position: 0 -642px; }